.bodytext {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 13px; color: #003366}
.breadcrumb {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; color: #003366}
.copyright {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; color: #003366}
.mailform {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; color: #000000}
.mailhead {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 13px; font-weight: bold; color: #003366; text-decoration: none}
.infohead1 {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 20px; font-weight: bold; color: #ECECE0; background-color: #336666; text-decoration: none}
.infohead2 {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 16px; font-weight: bold; color: #FDFDF0; background-color: #669999; text-decoration: none}
.infohead3 {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 16px; font-weight: bold; color: #FDFDF0; background-color: #D7AB71; text-decoration: none}
.leftnav {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold; color: #ECECE0; text-decoration: none}
.searchform {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 12px; color: #000000}
.searchhead {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 13px; font-weight: bold; color: #003366; text-decoration: none}
h1 {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 30px; font-style: italic; font-weight: bold; color: #006666}
h2 {  font-family: Verdana, Tahoma, Arial, Helvetica; font-size: 20px; font-weight: bold; color: #006666}
hr {  color: #006666}
img {  border-color: #336666}
